cutlass::reference::detail::Cast< SrcType, DstType > Struct Template Reference

`#include <inner_product.h>`

## Static Public Member Functions

static CUTLASS_HOST_DEVICE DstType | apply (SrcType src)

## Member Function Documentation

template<typename SrcType , typename DstType >

static CUTLASS_HOST_DEVICE DstType cutlass::reference::detail::Cast< SrcType, DstType >::apply | ( | SrcType | src | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- inner_product.h